<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Update book</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <form method="post">
                    {% for field in form %}
                    <div class="form-group">
                        <label for="{{field.name}}">{{field.label}}</label>
                        {{ field }}
                        {% if field.errors %}
                            <span class="badge badge-danger" style="font-size: 125%">{{ field.errors[0] }}</span>
                        {%endif%}
                    </div>
                    {% endfor %}
                    <input style="width: 100%" class="btn btn-primary" type="submit" value="UPDATE">
                </form>
            </div>
        </div>
    </div>
</body>
</html>
